@charset "utf-8";
/* CSS Document */



/**** Start All Properties CSS ****/
* {
	margin: 0;
}
*:focus {
    outline: 0;
}
/**** End All Properties CSS ****/



/**** Start Custom Video CSS ****/
/* Body */
html, body {
	color: #2a2a2a;
	font-family: "Century Gothic", "Verdana", "Tahoma", "Arial", "Times New Roman";
	font-size: 11pt;
	height: 100%;
	background: rgba(0, 0, 0, 0.3);
}

/* Styles for Screens 768px and Lower */
@media screen and (max-device-width: 768px){
  body{
    -webkit-text-size-adjust: none;
  }
}

/* Full Screen Video */
video#bgvid { 
	position: fixed;
	top: 50%;
	left: 50%;
	min-width: 100%;
	min-height: 100%;
	width: auto;
	height: auto;
	z-index: -100;
	-ms-transform: translateX(-50%) translateY(-50%);
	-moz-transform: translateX(-50%) translateY(-50%);
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	background: url(images/us-flag-img-02.jpg) no-repeat;
	background-size: cover; 
}
video { 
	display: block;
}
/* Styles for Screens 768px and Lower */
@media only screen and (max-width : 768px) {
	.video-container {
		display: none;
	}
}

/* Home Page - Main Image */
.home-page-img {
	display: none;
}
/* Styles for Screens 768px and Lower */
@media only screen and (max-width : 768px) {
	.home-page-img {
		display: block;
		position: fixed;
		top: 0;
		left: 0;
		width: auto;
		height: auto;
		min-width: 100%;
		min-height: 100%;
		z-index: -100;
		background: url(images/us-flag-img-02.jpg) #2a2a2a;
		background-size: cover;
		background-position: 50% 0px;
	}
}

/* Centered Container */
.container {
	width: 1100px;
	max-width: 95%;
	padding-top: 100px;
	margin: auto;
}

/* Images */
img {
	height: auto;
	max-width: 100%;
	margin-left: 20px;
	/* Border */
	border: 1px solid #ffffff;
}

/* White Box */
.white-box {
	float: right;
	width: 45%;
	background: rgba(250, 250, 250, 0.7);
	/* Borders */
	border-radius: 10px;
	/* Box Shadow */
	box-shadow: 2px 10px 20px -2px rgba(218, 218, 218, 0.7);
	/* Top, Right, Bottom, Left */
	padding: 20px 10px 20px 10px;
	/* Top, Right, Bottom, Left */
	margin: 100px 0px 0px 0px;
}

/* Main Message & Text */
.main-message {
	font-family: "Verdana", "Century Gothic", "Tahoma", "Arial", "Times New Roman";
	font-size: 150%;
	font-weight: bold;
	padding-bottom: 10px;
	margin-left: 20px;
}
.main-text {
	font-size: 110%;
	margin-left: 20px;
}
/* Styles for Screens 1110px and Lower */
@media only screen and (max-width : 1110px) {
	.container {
		padding-top: 50px;
	}
	img {
		margin-left: 10px;
	}
	.main-message {
		font-size: 120%;
		margin-left: 10px;
	}
	.main-text {
		font-size: 100%;
		margin-left: 10px;
	}
}
/* Styles for Screens 768px and Lower */
@media only screen and (max-width : 768px) {
	img {
		margin-left: 5px;
	}
	.white-box {
		float: left;
		width: 70%;
		margin-left: 5px;
		margin-top: 0px;
	}
	.main-message {
		font-size: 100%;
		margin-left: 5px;
	}
}
/* Styles for Screens 480px and Lower */
@media only screen and (max-width : 480px) {
	.white-box {
		width: 90%;
	}
}
/**** End Custom Video CSS ****/